
@font-face {
	font-family: 'museo-sans-300';
	src: url('museo-sans-300.woff2') format('woff2'),
	     url('museo-sans-300.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'museo-sans-500';
	src: url('museo-sans-500.woff2') format('woff2'),
	     url('museo-sans-500.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'fontello';
	src: url('fontello.woff2') format('woff2'),
	     url('fontello.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
	display: inline;
	width: 1em;
	margin-right: 0.25em;
	line-height: 1em;
	font-family: 'fontello';
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-download:before  { content: '\e800'; }
.icon-website:before   { content: '\e801'; }
.icon-section:before   { content: '\e802'; }
.icon-linkedin:before  { content: '\f0e1'; }
.icon-github:before    { content: '\f113'; }
.icon-submit:before    { content: '\f135'; }
.icon-instagram:before { content: '\f16d'; }
.icon-medium:before    { content: '\f23a'; }
.icon-reddit:before    { content: '\f281'; }
.icon-gitlab:before    { content: '\f296'; }



html {
	width: 100%;
	height: 100%;
	overflow-x: auto;
	overflow-y: scroll;
	-ms-scrollbar-track-color: #252530;
	-ms-scrollbar-arrow-color: #ffffff;
	-ms-scrollbar-face-color: #ffffff;
}

html::-webkit-scrollbar {
	border: 0px solid transparent;
	border-left: 1px solid #404040;
	background: #252530;
}

html::-webkit-scrollbar-thumb {
	background: #ffffff;
}

html::-webkit-scrollbar-thumb:hover {
	background: #0f99cb;
}


body {
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	background: #404040;
	cursor: url('./cursor.cur'), auto;
	cursor: url('./cursor.cur') 16 16, auto;
	overflow: hidden auto;
}

::selection {
	color: #ffffff;
	background: #0f99cb;
}

::-moz-selection {
	color: #ffffff;
	background: #0f99cb;
}

footer {
	display: block;
	text-align: center;
	font-family: 'museo-sans-300';
	font-size: 16px;
	margin: 160px 0px 32px 0px;
	padding: 16px 0px 16px 0px;
}



@media print {

	* {
		-webkit-print-color-adjust: exact !important;
		color-adjust: exact !important;
	}

	body {
		color: #000000;
		background: transparent;
		overflow: unset;
	}

	body, html {
		height: 100%;
	}

	footer {
		display: none !important;
	}

}

